body,html {
	margin:0;
	padding:0;
	color:#333;
	background:#fff;
	font:  12px/20px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

/* The following bit of code for the banner was donated by Dave Stong of PSU */
#banner { 
	font : 11px "Lucida Grande", Verdana, Helvetica, sans-serif;
	background-color : #inherit;
	background-image: url("/includes/images/foxyBG.png") ;
	background-repeat: repeat-x;
	width : 100%; 
	color : #686868;
	top : 0px;
	left : 0px;
	height : 25px;
	overflow:hidden;
	z-index: 4;	
}

#banner ul{ 
	float:right;
	top: 0px;
	margin-top: 1px;
	padding : 2px 2em 0 0; }

#banner li {
	display : inline;
	margin: 0;
	padding : 4px 4px 2px 1em;
	list-style-type : none; }

#banner li a{
	color : #686868;
	background-color: inherit;
	padding : 4px 4px 2px 4px;
	text-decoration : none;}

#banner li a:hover {
	color : #ffffff;
	background-color: #999999 !important;
	padding : 1px 4px 2px 4px;
	text-decoration : underline;
	border-top, border-left: 1px black; } 

#banner form {
	float:right;
}


input#searchtext { 
	background-image: url("/includes/images/psuIcon.png") ; 
	background-repeat: no-repeat; border-bottom: 1px #686868; 
}



#container {
	width:999px;
	margin:0 auto;
	padding: 1em;
	background:#fff;
}

#pageHeader {
	height:250px;
	width: 999px;
	margin:0;
	padding:0;
	position:relative;
}

.hidden {
	display:none;
}
.visible {
	display:block;
}

img {
	border: none;
}
   

/* Navigation */

#navcontainer {
	padding: 0;
	height: 22px;
	width: 999px;
	position:relative;
}

#navcontainer ul {
	padding-left: 0;
	margin-left: 0;
	background-color: #9cc;
	color: White;
	float: left;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
}

#navcontainer ul li { 
	display: inline; 
}

#navcontainer ul li a {
	padding: 0em 1em;
	background-color: #369;
	color: White;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
}

#navcontainer ul li a:hover {
	background-color: #69c;
	color: #fff;
}

#navcontainer ul li.intranet {
	float: right;
	background-color: #366;
}

#navcontainer ul li.intranet a{
	background-color: #366;
}
#navcontainer ul li.help {
	float:right;
	background-color: #9cc;
}
#navcontainer ul li.help a{
	color: #366;
	background-color: #9cc;
}
/* Main Content Area */

#main {
	float:left;
	width:710px;
	padding:10px;
	border-right: 1px solid #ccc;
	position:relative;
}
.InsideMain {
	/*float:left;*/
	width: 50%;
	padding-bottom:30px;
	position: relative;
	top: 50px;
}
#applicationMain {
	float:left;
	width:970px;
	padding:10px;
}

#sidebar {
	/*float:right;*/
	width:240px;
	padding:10px;
	top: 400px;
	left: 1300px;
	position: absolute;
}
#help {
	float:right;
	width:200px;
	padding:10px;
	margin: 0 20px;

}
#alerts {
	border: 1px solid #9cc;
	padding: 10px;
	width: 40%;
	float: right;
	margin: 0 10px 10px 10px;
}

.alertText {
	color: #f60;
	font-weight: bold;
}

#alerts h2 {
	color: #c06;
}

#alerts h2.normal {	
	color: #699;
}

	
.reqfield {
	font:  12px/18px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #f00;
}

.error {
	color: #990066;
}

#searchResults iframe {
	width: 700px;
}

table.format {
	font:  12px/18px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	border-width: 1px;
	border-spacing: 5px;
	border-style: outset;
	border-color: #ccc;
	border-collapse: collapse;
	background-color: white;
}

table.format th {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}

table.format td {
	border-width: 1px;
	padding: 5px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}


/* Fonts */
h1 {
	color: #036;
	font: 18px "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.4em;
	margin: 0 10px 15px 0;
	border-bottom: 1px solid #ccc;
	display: block;
	width: 100%;
	padding: 2px;
}

h2 {
	color: #336699;
	font: 16px "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.4em;
	margin: 5px 0 7px 0;
	border-bottom: 1px solid #ccc;
	display: block;
}


h3 {
	color: #69c;
	font: 14px "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.4em;
	margin: 5px 0 5px 0;    
	display: block;
}


h4 {
	color: #699;
        font: 12px "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
        margin: 0;
        font-weight: bold;
        line-height: 1.4em;
        margin: 5px 0 5px 0;   
        display: block;
}


ul {
	list-style-type: square;
}

ul li a, a:link, a:visited, a:active {
	color: #069;
	text-decoration: none;
	font-weight: bold;
}


        
ul li a:hover {
        color: #06c;
        text-decoration: underline;
	font-weight: bold;
}




/* TEXT-BASED or CONTENT AREA LINKS */

a:link, a:visited, a:active, a {
	color: #099;
        text-decoration: underline;
}
 
        
a:hover {
        color: #06c;
        text-decoration: none;
}



/* GENERAL IN-LINE IMAGE STYLING */

img {
	border: none;
}

.picture {
	background-color: #F9F9F9;
	padding: 3px;
	font: 11px/1.4em Arial, sans-serif;
	border: 1px solid #ccc;
}

.picture img {
	border: 1px solid #ccc;
	vertical-align: middle;
	margin-bottom: 3px;
}

.right { 
	margin: 0.5em 0 0.5em 0.8em; 
	float:right; 
}

.left { 
	margin: 0.5em 0.8em 0.5em 0; 
	float:left; 
} 

.center {	
	margin: 0.5em 0.8em 0.5em 0; 
}


.faqLinks ul {
	margin: 0;
	padding: 0;
}

.faqLinks li {
	display: inline;
	font:  9px/12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 0 20px 0 0;
}

#faqQuickLinks ul {
	margin: 0;
	padding: 0 0 20px 0;
}

#faqQuickLinks li {
	list-style-type: none;
}
	
/* Footer */
#footer {
	clear:both;
	padding:5px 10px;
	background: #fff url(/includes/images/rims_footer.png) no-repeat;
}

#footer p {
	margin:0;
	color: #333;	
	font: 10px/25px Tahoma, Arial, Verdana, sans-serif;
}

#footer a {
	color: #369;
}

* html #footer {
	height:1px;
}

/*  UFIS PAGE FORMATTING  */

.deletebtn {
	color: white;
	font-size: 1px;
	background-color: white;
	border: none;
	background-image: url(/ufis/protected/images/btn_delete.gif);
	background-repeat: no-repeat;
	width: 12px;
	height: 12px;
	cursor : pointer;
	letter-spacing: -10px;
	text-align: left;
}

/* BUTTON STYLES */
	a.button 
	{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-style:none;
	text-decoration:none;
	font-size: .9em;
	display: inline-block;
	background-color: #099;
	border-radius: 4px;
	border:thin;
	border-color:#036;
	color: #fff !important;
	text-decoration: none;
	letter-spacing: 0.075em;
	padding: .5em 1em .5em 1em;
	outline: 0;
	white-space: pre-wrap;
	min-width:120px;
	max-height:none;
	}
	
a:hover.button
		{
		background-color:#369; 
		}
a.button-lite 
	{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-style: none;
	text-decoration: none;
	font-size: 0.9em;
	display: inline-block;
	background-color: #A6C4E1;
	border-radius: 4px;
	border: thin;
	border-color: #036;
	color: #666 !important;
	text-decoration: none;
	letter-spacing: 0.075em;
	padding: .5em 1em .5em 1em;
	outline: 0;
	white-space: pre-wrap;
	min-width: 120px;
	max-height: none;
	}
	
 a:hover.button-lite
		{
	background-color: #C6D9EC;
		}	
a.help-button 
	{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-style: none;
	text-decoration: none;
	font-size: 0.9em;
	display: inline-block;
	background-color: #f1f1f1;
	border-radius: 4px;
	border: solid #C00 1px;
	color: #900 !important;
	text-decoration: none;
	letter-spacing: 0.075em;
	padding: .5em 1em .5em 1em;
	outline: 0;
	white-space: pre-wrap;
	min-width: 120px;
	max-height: none;
	}
	
a:hover.help-button
		{
	background-color: #CCC;
		}
